<h1><?php __('front_label_forgot_password'); ?></h1>

<div class="page-outer page-contact">
	<div class="page-inner">
		<?php
		if ($tpl['option_arr']['o_allow_add_package'] == 'Yes')
		{
			if (isset($_GET['err']) && !empty($_GET['err']))
			{
				$titles = __('error_titles', true);
				$bodies = __('error_bodies', true);
				pjUtil::frontNotice(@$titles[$_GET['err']], @$bodies[$_GET['err']]);
			}
			$sys = __('front_sys', true);
			?>
			
			<p class="page-text"><?php __('front_forgot_info'); ?></p>
			
			<form action="<?php echo $URL; ?>forgot/" method="post" class="form" id="form-forgot">
				<input type="hidden" name="send_forgot" value="1" />
				<p class="form-row">
					<label class="form-field-label" for="email"><?php __('front_label_email'); ?></label>
					<span class="form-field-wrap">
						<input type="text" name="email" id="email" class="form-field" data-msg-required="<?php echo pjSanitize::html($sys['bf_email']); ?>" data-msg-email="<?php echo pjSanitize::html($sys['bf_email_inv']); ?>" />
					</span>
				</p>
				<p class="form-row">
					<label class="form-field-label form-field-label-empty">&nbsp;</label>
					<input type="submit" value="<?php __('front_button_send', false, true); ?>" class="button" />
				</p>
			</form>
			
			<?php
		} else {
			$titles = __('error_titles', true);
			$bodies = __('error_bodies', true);
			pjUtil::frontNotice(@$titles['WL01'], @$bodies['WL01']);
		}
		?>
	</div>
</div>